bars:
- 11314244
- 111177
- 510859
- 459635
- 148432
- 132157
- 544676
- 98576
- 375581
- 118180
- 284777
- 92448
- 237132
- 196419
- 149908
- 116851
- 114413
- 158225
- 126166
- 101533
- 88977
- 106072
- 85059
- 74401
- 75863
- 76653
- 64425
- 61478
- 56533
- 52647
- 47872
- 47661
- 42675
- 42072
- 38085
- 36058
- 33938
- 31539
- 30865
- 28836
- 27019
- 25603
- 24973
- 23357
- 22398
- 21356
- 20480
- 19785
- 19190
- 18330
- 17387
- 16988
- 16153
- 15397
- 14960
- 14263
- 13700
- 13313
- 12710
- 12542
- 11887
- 11221
- 10783
- 10256
- 9879
- 9282
- 8983
- 8430
- 7897
- 7724
- 7227
- 6974
- 6726
- 6335
- 6064
- 5711
- 5347
- 5097
- 4949
- 4718
- 4371
- 4425
- 4159
- 3929
- 3754
- 3748
- 3682
- 3532
- 3523
- 3327
- 3310
- 3316
- 3343
- 3213
- 3287
- 3336
- 3389
- 3304
- 3233
- 3292
- 3223
- 3335
- 3335
- 3492
- 3580
- 3517
- 3452
- 3529
- 3560
- 3601
- 3765
- 3848
- 3675
- 3721
- 3954
- 3941
- 3908
- 4000
- 4493
- 3549
- 3486
- 3318
- 3207
- 3049
- 2881
- 6255
bins:
- 0.0
- 1.0e-05
- 1.0964781961431852e-05
- 1.2022644346174132e-05
- 1.3182567385564074e-05
- 1.445439770745928e-05
- 1.584893192461114e-05
- 1.7378008287493764e-05
- 1.9054607179632484e-05
- 2.089296130854041e-05
- 2.290867652767775e-05
- 2.5118864315095822e-05
- 2.754228703338169e-05
- 3.0199517204020192e-05
- 3.3113112148259076e-05
- 3.6307805477010174e-05
- 3.9810717055349695e-05
- 4.3651583224016566e-05
- 4.7863009232263804e-05
- 5.248074602497723e-05
- 5.7543993733715664e-05
- 6.309573444801929e-05
- 6.918309709189363e-05
- 7.585775750291836e-05
- 8.317637711026709e-05
- 9.120108393559096e-05
- 0.0001
- 0.00010964781961431851
- 0.00012022644346174131
- 0.00013182567385564074
- 0.0001445439770745928
- 0.00015848931924611142
- 0.00017378008287493763
- 0.00019054607179632481
- 0.0002089296130854041
- 0.00022908676527677748
- 0.0002511886431509582
- 0.0002754228703338166
- 0.0003019951720402016
- 0.0003311311214825911
- 0.0003630780547701014
- 0.00039810717055349735
- 0.0004365158322401661
- 0.00047863009232263805
- 0.0005248074602497723
- 0.0005754399373371566
- 0.000630957344480193
- 0.0006918309709189362
- 0.0007585775750291836
- 0.0008317637711026709
- 0.0009120108393559096
- 0.001
- 0.0010964781961431851
- 0.001202264434617413
- 0.0013182567385564075
- 0.001445439770745928
- 0.001584893192461114
- 0.0017378008287493763
- 0.0019054607179632482
- 0.0020892961308540386
- 0.0022908676527677724
- 0.0025118864315095794
- 0.002754228703338166
- 0.003019951720402016
- 0.003311311214825911
- 0.003630780547701014
- 0.003981071705534973
- 0.004365158322401661
- 0.004786300923226385
- 0.005248074602497728
- 0.005754399373371573
- 0.006309573444801936
- 0.006918309709189363
- 0.007585775750291836
- 0.008317637711026709
- 0.009120108393559097
- 0.01
- 0.01096478196143185
- 0.012022644346174132
- 0.013182567385564075
- 0.01445439770745928
- 0.01584893192461114
- 0.017378008287493762
- 0.019054607179632484
- 0.02089296130854041
- 0.022908676527677724
- 0.025118864315095794
- 0.02754228703338166
- 0.03019951720402016
- 0.03311311214825911
- 0.03630780547701014
- 0.039810717055349734
- 0.04365158322401661
- 0.04786300923226385
- 0.052480746024977286
- 0.05754399373371572
- 0.06309573444801936
- 0.06918309709189363
- 0.07585775750291836
- 0.08317637711026708
- 0.09120108393559097
- 0.1
- 0.1096478196143185
- 0.12022644346174131
- 0.13182567385564073
- 0.1445439770745928
- 0.15848931924611143
- 0.17378008287493762
- 0.19054607179632482
- 0.2089296130854041
- 0.22908676527677746
- 0.25118864315095824
- 0.2754228703338169
- 0.30199517204020193
- 0.33113112148259144
- 0.36307805477010174
- 0.39810717055349776
- 0.43651583224016566
- 0.47863009232263803
- 0.5248074602497723
- 0.5754399373371566
- 0.630957344480193
- 0.6918309709189363
- 0.7585775750291835
- 0.8317637711026709
- 0.9120108393559097
- 1.0
config:
  number_of_bins: 126
  type: number
  view_range:
    max: 1.0
    min: 0.0
  x_log_scale: true
  x_min_log: 1.0e-05
  y_log_scale: true
max_value: 1.0
min_value: 0.0
out_of_range_bins:
- 0
- 0
